:root {
    --ss-color-12123: #000000;
    --ss-color-12341: #E7E7E9;
    --ss-color-105053: #E7251E;
    --ss-color-12123-dark: #000000;
    --ss-color-12341-dark: #ceced0;
    --ss-color-105053-dark: #ce0c05;
}


.site-container {
    font-family: 'Rubik', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Rubik', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Bebas Neue', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

